/* Removes the "Donate" button from the Social Fundraiser List */
#fundraiserlistMain .neonButton[value="Donate"] {
 display: none;
}
#body > header > div:nth-child(1) > div.medium-8.large-9.columns.nav-inherit > div > div > p > span {
    color: white
}

.main-header {
    background-image: linear-gradient(to right, white , #4f91ba);
}

#body > header > div:nth-child(1) > div.medium-4.large-3.columns {
    background-color: transparent
}

#body > header > div:nth-child(1) > div.medium-8.large-9.columns.nav-inherit {
    background-color: transparent
}
#body > header > div:nth-child(1) > div.medium-8.large-9.columns.nav-inherit > div > div {
    background-color: transparent;
}
.tel-menu p.tel a{
    color:white
}
#openLoginModal {
float: left;
}
#fundraiserlistMain > table.autoCommon > tbody > tr > td {   display:none;
}